roll20.net 7 packages

Last scanned onΒ Oct 27 at 06:27 PM
axios 0.21.1VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
13 KB
Vulnerabilities
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Matched Modules
Version distribution in production
180
0.21.4
101
0.21.1
98
0.19.2
93
0.19.1
86
0.27.2
60
0.26.1
he 1.2.0
A robust HTML entities encoder/decoder with full Unicode support.
fast-xml-parser 3.17.6Outdated
Validate XML, Parse XML, Build XML without C/C++ based libraries
@vue/shared 3.2.3 - 3.2.19Outdated
internal utils shared across @vue packages
yyx990803
yyx990803
@vue/reactivity 3.2.3Outdated
@vue/reactivity
yyx990803
yyx990803
@vue/runtime-dom 3.2.3 - 3.2.9Outdated
@vue/runtime-dom
yyx990803
yyx990803
@vue/runtime-core 3.2.3Outdated
@vue/runtime-core
yyx990803
yyx990803